GPK-UPDATE-VIEWER(1)

NAME
gpk-update-viewer - GNOME PackageKit Update Viewer

SYNOPSIS

gpk-update-viewer [ --verbose ]

DESCRIPTION

This manual page documents briefly the gpk-update-viewer command.

gpk-update-viewer allows you to view and select updates to install. the system.

SEE ALSO

gpk-update-icon (1).

gpk-prefs (2).

gpk-repo (3).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.